<?xml version="1.0" encoding="UTF-8"?>  
<Config>  
    <PluginList>  
        <Plugin name="liboracle" version="1.10.1" service="oracle" lazyload="1">  
        </Plugin>  
        <Plugin name="libdb2" version="1.10.1" service="db2" lazyload="1">  
        </Plugin>  
        <Plugin name="libhost" version="1.10.1" service="host" lazyload="1">  
        </Plugin>  
        <Plugin name="libdevice" version="1.10.1" service="device" lazyload="1">  
        </Plugin>  
        <Plugin name="libexchange" version="1.10.1" service="exchange" lazyload="1">  
        </Plugin>  
        <Plugin name="libcluster" version="1.10.1" service="cluster" lazyload="1">  
        </Plugin>  
        <Plugin name="libsqlserver" version="1.10.1" service="sqlserver" lazyload="1">  
        </Plugin>  
        <Plugin name="libapp" version="1.10.1" service="app" lazyload="1">  
        </Plugin>  
        <Plugin name="libcache" version="1.10.1" service="cache" lazyload="1">  
        </Plugin>  
        <Plugin name="libsybase" version="1.10.1" service="sybase" lazyload="1">  
        </Plugin>  
        <Plugin name="libhana" version="1.10.1" service="hana" lazyload="1">  
        </Plugin>  
    </PluginList>  
</Config>  
